<?php
require'f_grup.php';
$titlu='Accepta membru '.nume($la,1).' în grupul '.$pnume;
require'f_sus.php';
if($pinfo[1]==$de)
{
if($conn->query('UPDATE`grup_membrii`SET`citit`="'.$_SERVER['REQUEST_TIME'].'"WHERE`cid`="'.$pid.'"&&`de`="'.$la.'"'))
{
require'f_notificare.php';
notificare('te-am acceptat în grupul [url=/grup/id/'.$pid.'-'.seo($pinfo[3]).']'.$pinfo[3].'[/url]!',$la,$de);
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].nume($la).' a fost acceptat în grupul '.$pnume.'!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Grupul '.$pnume.', nu este al tau!';
echo$div[0];
require'f_jos.php';